Build: add WITH_OPENVDB_3_ABI_COMPATIBLE option.
[blender.git] / intern / openvdb / intern /
2018-04-02 Brecht Van LommelBuild: add WITH_OPENVDB_3_ABI_COMPATIBLE option.
2018-03-29 Brecht Van LommelFix T54457: build error with OpenVDB versions newer...
2018-02-24 Kévin DietrichSmoke: expose empty space clipping property to the UI.
2018-02-24 Kévin DietrichOpenVDB : use underscores instead of spaces in grid...
2017-09-25 Sergey SharybinOpenVDB: Fix compilation error against OpenVDB 4
2016-04-22 Kévin DietrichFix T48236: OpenVDB smoke cache glitches out with smoke...
2016-01-23 Kévin DietrichImplementation of OpenVDB as a possible cache format...